Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-5688

Overview

Vulnerability Score 7.8 7.8
CVE Id CVE-2012-5688
Last Modified 24 Nov 2013 11:29:22
Published 06 Dec 2012 06:45:48
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2012-5688

Summary

ISC BIND 9.8.x before 9.8.4-P1 and 9.9.x before 9.9.2-P1, when DNS64 is enabled, allows remote attackers to cause a denial of service (assertion failure and daemon exit) via a crafted query.

Vulnerable Systems

Application

  • Isc Bind 9.8.0

  • Isc Bind 9.8.1

  • Isc Bind 9.8.2

  • Isc Bind 9.8.3

  • Isc Bind 9.9.0

  • Isc Bind 9.9.1


References

CONFIRM - https://kb.isc.org/article/AA-00828

UBUNTU - USN-1657-1

REDHAT - RHSA-2012:1549

CONFIRM - http://support.apple.com/kb/HT5880

APPLE - APPLE-SA-2013-09-12-1

SLACKWARE - SSA:2012-341-01


Last Updated: 27 May 2016 10:49:52